<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="location_to_be_used" label="Location to be Used" language="en" table="x_cdltd_loaner_req_loaner_request">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>location_to_be_used</element>
            <help/>
            <hint/>
            <label>Location to be Used</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <plural>Location to be Used</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-05-27 08:34:30</sys_created_on>
            <sys_id>77d1b598c1f749107f44b8f78cf7359a</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Location to be Used</sys_name>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">3773add0c1b749107f44b8f78cf73514</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">3773add0c1b749107f44b8f78cf73514</sys_scope>
            <sys_update_name>sys_documentation_x_cdltd_loaner_req_loaner_request_location_to_be_used_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-05-27 08:34:30</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
